/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/

/* 
  共通
*/
h1#head_title {
	display: inline;
	font-size: 12px;
	color: #333;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
  h1#head_title {
	display: block;
	text-align:center;
  }
}

/* 商品ページの文字サイズ */
.single-product .woocommerce-tabs, .single-product .summary  {
    font-size:15px;
}

#top.single.single-product .price span.amount {
    font-size:20px;
}



/* ヘッダーのカートアイコンサイズ*/
/* ul#menu-item-shop.cart_dropdown li.cart_dropdown_first a.cart_dropdown_link span { */
li.cart_dropdown_first a.cart_dropdown_link span {
        font-size:300%;
}

/* 検索用の虫眼鏡のアイコンサイズ*/
#top .menu-item-search-dropdown > a, #searchform #searchsubmit, .ajax_search_image, .iconfont {
    	font-size:27px;
}

/* 法人価格用の文字調整(Dynamic pricing plugin) */
#top #wrap_all ins::before {
    content: " ";
    display: inline-block;
    font-size: 20px;
    line-height: 12px;
    padding: 0 7px 0 3px;
    text-decoration: none;
}

/* 
Top page: 
*/
/* 新着情報 サムネイル画像 */
#top .fullsize .template-blog .blog-meta {
	float: left;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
	margin-left:6em;
}
#top .fullsize .template-blog .post .entry-content-wrapper .entry-content p {
	margin:0.15em 0	
}
#top .fullsize .template-blog .post-title {
	padding: 5px 0;
}
.flex_column .template-blog .post_delimiter {
	padding:0;
}

/* ヘッダーメニューのズレを調整 */
@media only screen and (min-width: 900px) {
  li#menu-item-8414 div.avia_mega_div.avia_mega2.six.units {
      	left: -200px !important; /* 競走馬 */
  }
  li#menu-item-8413 div.avia_mega_div.avia_mega2.six.units {
    	left: -230px !important; /* 馬具 */
  }
}


/* ページ下、mail登録フォームの完了メッセージカラー */
h3.avia-form-success  {
	color:#c3512f !important ;
}


/* 馬のクリッカブルマップを消す */
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    /* トップページの馬のクリッカブルマップ */
    #av-layout-grid-2 .avia-builder-el-37 {
	display : none !important;
    }

    /* カテゴリーページ（馬具）の馬のクリッカブルマップ */
    .page-id-1002 .avia-builder-el-3 {
	display : none !important;
    }
}

/* 右サイドバーの価格フィルター */
.widget_price_filter form div.price_slider_wrapper div.price_slider.ui-slider.ui-slider-horizontal.ui-widget.ui-widget-content.ui-corner-all div.ui-slider-range.ui-widget-header.ui-corner-all {
    background-color: #ccc;
}
#top .widget_price_filter .price_slider_wrapper .price_slider .ui-slider-handle {
    background-color: #e3816f;
    color: #666;
}


/*
woocommerce-advanced-product-labels プラグイン
Sale, NEWのラベルの位置を調整
*/

.wapl-flash.wapl-alignleft  {
        left: -8px;
}
.wapl-flash.wapl-alignnone,
.wapl-flash.wapl-alignright {
        right: -2px;
}
